using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
using System.Windows.Forms;

namespace SystemX.Product.TRA.UIControl
{
    public partial class FrmOptionSummary : Form
    {
        public FrmOptionSummary()
        {
            InitializeComponent();
        }

        public bool OptaionA { get; set; } = false;
        public bool OptaionB { get; set; } = false;

        private void simpleButtonOptionA_Click(object sender, EventArgs e)
        {
            OptaionA = true;

            DialogResult = DialogResult.OK;
        }

        private void simpleButtonOptionB_Click(object sender, EventArgs e)
        {
            OptaionB = true;

            DialogResult = DialogResult.OK;
        }

        private void simpleButtonCancel_Click(object sender, EventArgs e)
        {
            DialogResult = DialogResult.Cancel;
        }
    }
}
